version: 1.1.6
files:
  - url: Another.Redis.Dsektop.Manager.1.1.6.AppImage
    sha512: ehqieh8JwSHxcVKJRT9UJhO0xXIS+nnVCSIyuUFQiXXw7MsT86qEmrIfHJftmrzscwGlbTfJs2DObdNVf+dJmQ==
    size: 78075596
    blockMapSize: 81936
path: Another.Redis.Dsektop.Manager.1.1.6.AppImage
sha512: ehqieh8JwSHxcVKJRT9UJhO0xXIS+nnVCSIyuUFQiXXw7MsT86qEmrIfHJftmrzscwGlbTfJs2DObdNVf+dJmQ==
releaseDate: '2019-05-06T06:06:41.136Z'
